/* Article Search */
.article_header {
    height: 100px;
    background: #33363E;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.article_header>div {
    position: relative;
}

.article_header .article_search_title {
    font-size: 30px;
    text-transform: capitalize;
    color: #fff;
    font-weight: bold;
    display: flex;
    align-items: center;
}

.article_search_header {
    display: flex;
    align-items: center;
    padding: 0;
    box-sizing: border-box;
    margin: 0 10px 30px 10px;
}

.article_search_header>div {
    flex: 1 0 0;
}

.category_selection {
    margin-right: 10px;
    background: #fff;
    position: relative;
}

.category_selection select {
    width: 100%;
    border: 1px solid #E8E9E9;
    height: 60px;
    color: #252626;
    border-radius: 5px;
    font-size: 16px;
    padding: 0 10px;
    box-sizing: border-box;
    background: #fff;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.category_selection:after {
    content: "";
    background: url(../images/menu-down-orange.svg) center center no-repeat;
    width: 10px;
    height: 6px;
    position: absolute;
    right: 10px;
    top: calc(50% - 3.5px);
    z-index: 1;
}

.category_selection option {
    color: #093B34;
}

.search_form_container {
    margin-left: 10px;
    background: #F9F8F8;
}

.article-search-form {
    display: flex;
    align-items: center;
    height: 60px;
    border: 1px solid #EBE7E7;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}

.article-search-form input[type=text] {
    flex: 1 0 0;
    padding: 0 10px 0 30px;
    box-sizing: border-box;
    height: 100%;
    border: 0;
    outline: 0;
    color: #7E848B;
    font-size: 16px;
    background: none;
}

.article-search-form input[type=text]::placeholder {
    color: #252626;
    font-size: 16px;
}

.article-search-form input[type=submit] {
    width: 50px;
    height: 100%;
    background: url(../images/search-article.svg) no-repeat center;
    cursor: pointer;
    border: 0;
    outline: 0;
    padding: 0;
    position: relative;
}


.article-search-results {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 20px;
}

/*Articles Pager*/
.articles-pager {
    margin: 20px 0;
    height: 60px;
    background: #F3F3F3;
    display: flex;
    align-items: center;
    border-radius: 10px;
}

.articles-pager>div {
    width: 100%;
    display: flex;
    height: 25px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 15px;
}

.articles-pager>div>a {
    height: 100%;
    width: 30px;
    color: #636467;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.articles-pager>div>a.pager-prev {
    position: absolute;
    left: 0;
    top: 0;
    border-right: 2px solid #DBDBD7;
}

.articles-pager>div>a.pager-prev:after {
    content: "";
    height: 12px;
    width: 12px;
    position: absolute;
    left: 5px;
    top: calc(50% - 6px);
    border: solid #D85D38;
    border-width: 0 0 3px 3px;
    transform: rotate(45deg);
}

.articles-pager>div>a.pager-next {
    position: absolute;
    right: 0;
    top: 0;
    border-left: 2px solid #DBDBD7;
}

.articles-pager>div>a.pager-next:after {
    content: "";
    height: 12px;
    width: 12px;
    position: absolute;
    right: 5px;
    top: calc(50% - 6px);
    border: solid #D85D38;
    border-width: 3px 3px 0 0;
    transform: rotate(45deg);
}

.articles-pager>div>a.active {
    color: #D85D38;
    text-decoration: underline;
}

.back_to_top {
    text-align: center;
}

.back_to_top a {
    display: inline-block;
    color: #7A619E !important;
    text-decoration: underline;
    font-size: 16px;
    line-height: 24px;
}

/* Article Block */
.article {
    width: calc((100% - 60px)/4);
}

.article>a {
    display: flex;
    flex-direction: column;
    position: relative;
    flex-grow: 0;
    flex-shrink: 0;
    padding: 5px;
    border: 1px solid #ECECEC;
    background: #fff;
    overflow: hidden;
}

.article>a:hover {
    text-decoration: none;
}

.article .article-image {
    height: 195px;
    display: flex;
    align-items: flex-start;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #ededed;
}

.article .article-info {
    padding: 10px 5px 5px 5px;
}

.article .article-title {
    height: 50px;
    line-height: 25px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
}

.article .article-title {
    text-align: center;
    color: #33363E;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
}

.article-date {
    color: #33363E;
    font-size: 11px;
    line-height: 18px;
    text-align: center;
}

.article .article-summary {
    text-align: center;
    color: #252626;
    font-size: 14px;
    padding: 0;
    line-height: 22px;
    position: relative;
}

.article .article-summary:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

.article .article_read_now {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 10px;
    background: #fff;
}

.article .article_read_now {
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    color: #D85D38 !important;
    text-decoration: none !important;
    font-weight: bold;
}

/*Pinned Article*/
.article-pinned {
    width: 100%;
    padding: 5px 15px 15px 15px;
    background: linear-gradient(77deg, #33363E calc(240px - 2px), #fff 240px);
    background-color: rgba(0, 0, 0, 0);
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    background-position: center center;
    background-size: cover;
    background-color: #fff;
    margin-bottom: 30px;
}

.article-pinned-heading {
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    line-height: 40px;
    margin-bottom: 5px;
    display: block;
}

.article-pinned>div {
    flex-direction: row;
    align-items: center;
    border: 0;
    padding: 0;
    background: none;
}

.article-pinned .article-image {
    width: 25%;
}

.article-pinned .article-info {
    flex: 1 auto;
    margin: 10px 0;
    padding: 10px;
    border: 1px solid #ECECEC;
    border-left-width: 0;
    background: #fff;
}

.article-pinned .article-title,
.article-pinned .article_read_now {
    justify-content: flex-start;
}

.article-pinned .article-date,
.article-pinned .article-summary {
    text-align: left;
}

.article-pinned .article-title {
    height: auto;
    font-size: 28px;
}

.article-pinned .article_read_now {
    font-size: 16px;
}


/* Article Details */
.article_details_page .article_search_header {
    margin: 15px 0 30px 0;
}

.article_details .article_title {
    font-size: 42px;
    line-height: 34px;
    color: #33363E;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 0;
}

.article_details .article-date {
    font-size: 14px;
    line-height: 34px;
    color: #33363E;
    text-align: left;
}

.article_details .article_categories {
    margin: 0 0 20px;
    display: flex;
    flex-wrap: wrap;
}

.article_details .article_categories a {
    color: #D85D38;
    font-size: 16px;
    font-weight: bold;
    text-decoration: underline;
    text-transform: capitalize;
    text-decoration: none !important;
}

.article_details .article_categories a:not(:first-child) {
    margin-left: 15px;
    padding-left: 15px;
    border-left: 1px solid #D3D8D9;
}

.article_details .article-image {
    min-height: 30px;
    text-align: center;
    margin-bottom: 20px;
}

.article_details .article-image img {
    max-width: 100%;
}

.article_details .article-description {
    border-bottom: 1px solid #D3D8D9;
    margin-bottom: 20px;
}

.article_details .article-description p {
    font-size: 16px;
    color: #252626;
    line-height: 26px;
}

/*Article Sidebar*/
.related_articles {}

.related_articles>span {
    font-size: 24px;
    text-align: left;
    color: #7A619E;
    font-weight: bold;
    text-align: left;
    line-height: 34px;
    display: block;
    padding: 0 10px;
    margin-bottom: 15px;
}

.related_articles .article-search-results {
    flex-direction: column;
}

.related_articles .article {
    width: 100%;
    margin-bottom: 20px;
}

.related_articles .article>div {
    padding: 0 0 30px 0;
}

/* Article List */
.article-list-module {
    position: relative;
    padding-top: 40px;
    background: #F1EEEE;
    border: solid #E9E5E5;
    border-width: 1px 0;
    margin-bottom: 20px;
    box-sizing: border-box;
}

.article-list-module>div {
    position: relative;
}

.article-list-module>div>span {
    color: #33363E;
    position: relative;
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 30px;
    font-weight: bold;
    display: block;
    text-align: center;
    text-transform: uppercase;
    position: relative;
}

.article-list-module>div>span:after {
    content: "";
    display: block;
    height: 3px;
    width: 40px;
    background: #D85D38;
    margin: 10px auto 0 auto;
}

.article-list-module .article-slider {
    display: flex;
    align-items: flex-start;
    position: relative;
    padding-bottom: 30px;
}

.article-list-module .article-slider .owl-stage-outer {
    overflow: hidden;
}

.article-list-module .article-slider .owl-stage {
    display: flex;
    align-items: flex-start;
    column-gap: 20px;
}

.article-list-module .article .owl-stage>div {
    padding: 0 15px;
}

.article-list-module .owl-item .article {
    width: 100%;
}

/*Article List List Style*/
.article-list-module .article-list {
    display: flex;
    flex-direction: column;
    gap: 12px 20px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.article-list-module .article-list .article {
    width: 100%;
}

.article-list-module .article-list .article>a {
    flex-direction: row;
    column-gap: 15px;
    height: 80px;
    border-color: transparent;
    cursor: pointer;
    transition: all 0.24s ease-out;
}

.article-list-module .article-list .article>a:hover {
    border-color: #CFCECE;
}

.article-list-module .article-list .article>a:after {
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    border-width: 2px 2px 0 0;
    border-style: solid;
    border-color: #00162F;
    rotate: 45deg;
    margin: 0 20px 0 auto;
    align-self: center;
    transition: all 0.24s ease-out;
}

.article-list-module .article-list .article:hover>a:after {
    border-color: #D85D38;
}


.article-list-module .article-list .article .article-image { width: 138px; height: auto; background-size: 100% auto;}

.article-list-module .article-list .article .article-title {
    height: auto;
}

.article-list-module .article-list .article .article-date {
    text-align: left;
}

.article-list-module .article-list .article .article-summary,
.article-list-module .article-list .article .article_read_now {
    display: none;
}

/*Pagination*/
.article-list-module .owl-dots {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    text-align: center;
    display: none;
}

.article-list-module .owl-dots button {
    height: 15px;
    width: 15px;
    border: 1px solid #7A619E;
    background: #fff;
    border-radius: 100%;
    margin: 0 5px;
    padding: 0;
    outline: none;
    cursor: pointer;
}

.article-list-module .owl-dots button.active {
    background: #7A619E;
}

.article-list-module .owl-nav {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
}

.article-list-module .owl-nav button {
    border: 0;
    background: url(../images/gallery-right.svg) center center no-repeat;
    background-size: 10px 17px;
    width: 40px;
    height: 80px;
    position: absolute;
    top: -40px;
    font-size: 0;
}

.article-list-module .owl-nav .owl-prev {
    left: -30px;
    rotate: 180deg;
}

.article-list-module .owl-nav .owl-next {
    right: -30px;
}

.backtoTop {
    display: flex;
    justify-content: center;
    align-items: center
}

.backtoTop a {
    display: block;
    height: 40px;
    box-sizing: border-box;
    padding: 12px 20px 10px 20px;
    line-height: 24px;
    margin: 20px auto;
    font-size: 14px;
    color: #33363E!important;
    text-decoration: none!important;
    border-radius: 20px;
    background: url(../images/arrow-up-grey.svg) center 10px no-repeat #F3F3F3
}


/* Desktop */
@media (min-width:1200px) {}

@media (min-width:992px) and (max-width:1199px) {
    .article .article-image {
        height: 170px;
    }
}

/*Tablet*/
@media (min-width:768px) and (max-width:991px) {
    .article_header .article_search_title {
        font-size: 40px;
    }

    .article_search_header {
        margin: 0 5px 30px 5px;
    }

    /*Article Block*/
    .article {
        width: calc((100% - 20px) / 2);
    }

    .article>div {
        padding: 0 5px 30px;
    }

    .article .article-image {
        height: 145px;
    }

    .article .article-title {
        font-size: 16px;
    }

    .article .article-summary p {
        font-size: 13px;
    }

    .article .article_read_now {
        line-height: 50px;
        font-size: 14px;
    }

    /*Details Page*/
    .related_articles {
        border-top: 1px solid #DCDADA;
        padding-top: 15px;
        margin-top: 15px;
    }

    .related_articles>span {
        padding: 0;
    }

    .related_articles .article {
        width: 33.333333%;
    }

    .related_articles .article-search-results {
        flex-direction: row;
        flex-wrap: wrap;
    }

    .related_articles .article>div {
        padding: 0 10px 30px 10px;
    }
}

@media (max-width:767px) {

    /*Search Page*/
    .article_header {
        height: 120px;
        margin-bottom: 0;
    }

    .article_search_header {
        padding: 0;
        border: 0;
    }

    .category_selection {
        padding: 0;
        margin-right: 0;
    }

    .article_header>div {
        display: flex;
        justify-content: space-between;
    }


    .article_header .article_search_title {
        font-size: 28px;
        line-height: 26px;
        width: 100%;
        justify-content: center;
    }

    .article_header {
        background-image: url(../images/art_banner_mobile.png);
    }

    /*Search toggle*/
    .art_search_form_container {
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
        display: none;
    }


    .article-search-form input[type=text] {
        padding: 0;
        text-indent: 15px;
    }

    .article_search_header {
        position: relative;
        margin: -15px 0 20px 0;
        flex-direction: column;
    }

    .article_search_header>div {
        width: 100%;
        border-radius: 5px;
    }

    .category_selection select {
        margin-bottom: 10px;
    }

    .search_form_container {
        background: #fff;
        margin-left: 0;
    }

    .article-search-results {
        justify-content: center;
    }

    .article>div {
        padding: 0 0 30px;
    }

    /*Article Block*/
    .article {
        width: 310px;
    }

    .article .article-image {
        height: 206px;
    }

    .article .article_read_now {
        font-weight: normal;
    }

    .article-search-results .article {
        width: 100%;
    }

    /*Featured Article*/
    .article-pinned {
        padding-bottom: 0;
        width: 100%;
        background: linear-gradient(77deg, #33363E calc(250px - 2px), #fff 250px);
    }

    .article-pinned>div {
        flex-direction: column;
        padding-bottom: 0;
        overflow: visible;
    }

    .article-pinned .article-image {
        width: 100%;
        margin-bottom: 15px;
    }

    .article-pinned .article-info {
        width: calc(100% + 20px);
        margin: 0 0 0 -10px;
        border-width: 0 1px 1px 1px;
    }

    .article-pinned .article-title, .article-pinned .article_read_now {
        justify-content: center;
    }

    .article-pinned .article-date, .article-pinned .article-summary {
        text-align: center;
    }

    /*Pager*/
    .articles-pager>div>a {
        display: none;
    }

    .articles-pager>div>a.active {
        display: flex;
    }

    .articles-pager>div>a.pager-next, .articles-pager>div>a.pager-prev {
        display: block;
    }

    /*Details*/
    .article_details_page .article_search_header {
        margin: -15px 0 20px 0;
    }

    .article_details .article_title {
        font-size: 30px;
    }

    .article_details .article_categories a {
        font-size: 14px;
    }

    .related_articles {
        padding-top: 15px;
        margin-top: 15px;
    }

    .related_articles>span {
        padding: 0;
        width: 290px;
        margin: 0 auto 15px;
    }

    .related_articles .article {
        width: 100%;
    }

    .related_articles .article-search-results {
        align-items: center;
    }

    /*Article List*/
    .article-list-module>div {
        width: 310px;
    }

    .article-list-module>div>span {
        font-size: 28px;
    }

    .article-list-module .article>div {
        padding: 0;
    }

    .articles-gal-pagination {
        height: 50px;
    }

    .article-list-module .article-slider {
        padding-bottom: 50px;
    }

    /*Article List List Style*/
    .article-list-module-list .container {
        padding: 0;
    }

    .article-list-module .article-list .article>a {
        height: auto;
        flex-grow: 0;
        column-gap: 10px;
    }

    .article-list-module .article-list .article>a:after {
        display: none;
    }

    .article-list-module .article-list .article .article-image {
        flex-grow: 0;
        flex-shrink: 0;
        width: 136px;
    }

    .article-list-module .article-list .article .article-title {
        text-align: left;
        margin-bottom: 0;
        font-size: 16px;
    }

    .article-list-module .article-list .article .article-title a {
        font-size: 16px;
        line-height: 19px;
        text-align: left;
    }

    .article-list-module .article-list .article .article-date {
        display: none;
    }

    .article-description table {
        width: 100% !important;
    }

    .article-description tr {
        display: flex;
        flex-direction: column;
    }

}